<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH3ZfNSwJBGMaFIIiM1hm/gu5B/0OXDp26eusW
        uzv2QfQvddf+gCCKTkKn8BgpuzNqdI6+IJtH39R0YdxtROoHD/iO8z7vg+4uO6lx0p7KciGrXASfXKiu
        HcFLVuFNY6IpiHZeN9QmDayphhk0bhKdsoKNzFdH+vOGTfU9EUJWaNwYpfoic9VrxgtvacU68MYMzKKl
        IYW99rJO+MZ8eUVL1oE3ZmAWLQ3BItJxEd7QkplSd6GnKYE3ZlgLwH11AVFpxHoAx5VtiEoj9n8BETYg
        Ko38vwBMqHuISiOJAxSPW7mMJ88yfng+KkcEz9D4Ovaih9oHJA7A/NZm/yk2vdBD7QMSBwCrJw0n6zbX
        cgePxW9xVwXQ6Br2YC+1/eBXAaLQex8gKo3MIsCcb0MvaEJUGrEewBFhB6LSiP1fQITbEJVGrAeIS6IA
        66fBkr690vg+jtCDXrLpETsAK8uSI9QLd4MP/XB5jyXdg154kF38AFmhtjK+umRCXicReuFBdn/0GrBJ
        7ACsrHb0/3nHfVlPJN0LD7JLcg3IXbxy6ZPNUxKhFx5kZw6gE8/vtRyHBdw2sz6YYEbkwQTg2KQTzulo
        psnvdwp600wPp5hB46JZOZQc73X6IrJ6PIcnvGkMkUp9AeDjmIbLoMDsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMLSURBVFhH7VfbS5NhGH+yJIVuNLfpnC7Ii+pCLyrCi/6B
        TlD3InQiCqHDcroJowIlA7voKjEpCwWhoJKyyDKdQkEYJWLlseYOmpuJZnbw1/Nsry43NGcTutgPfrzf
        9z7P83t+34Hve19aKorIYLKQ4SmPbTzaF6KKS55Jlf47iin9CosiUkqdklg+bKTTsthMMRk8RaTPtVLG
        Rr66rIUYiOtzJV/qpF5JLQ2nyJD4J4soc6u6mlaVsiRIvtRJfaimSgkHF9SYKc0ntFC620J6l5lSRsyk
        g4k00zzyuc5lIp17IQZz/PmQetERvaC2oUa1nA8OXC+itFGVBGtcJi4kb8H5pM2KmyJgsMYal+F/J0RX
        9KWPahmOAspaayJj6hnSjpXqsvHxziMMNTyD415TxJytK0vNgeiJruirVgvDRpp1haT1lWqzMfzYDgx6
        gD5n5BxwY4bHi5nbcJY0PtFVLRYHvzhJ/jvABtwPW1jIBfQ4gN4hwDkaMNTL5/45RTmWPIlLcznn8RfH
        xMBp0oyJrmqxOMIM9CsDPHoa7Zh81RUwI3Oz5GbfO3vgetCCn90DgbgY4Fh0DDi9cNxvQgElonZ3Pjfr
        Dd4Z4egEGg4X4gTFo6OiKmCAH0H0DAx/QXd1PY7RKlTl7sNUR/d8A94J3Nqbz3GCveRSYG4wmgY8Y3h/
        4zaO0xpU7zyAqdfvwgzU7T/E8dVot1XEDMQMxAzEDMQMrIAB+Rdcq8cR/tZX7tiDr6H/At8kbu7Kw1GO
        t1rLV8CA4zOGn7SjJGUD7uadxI+uvsD8rIGRcTQXlsGSZEBXZZ36G7qiaODDJxZ0Y/ptH2bkOHQ9IOx3
        4tubnvkLEh6jY2C2CZuYaxBKMcW3fc7ccg3YyJDMa8LxUl0OvM0vAZfP/wgiJi9i4PKi3LhdDIyLrmqx
        OGxkTCgmvccSn4H2c5fhbnkBd1Nb5OS6zqu1KEkw8gYlzSO6qsXfwdssE5uQ1ays55dNE63nXZUe1uVs
        VnkDcZD3eY1m0rewyPNIKXVSLzpK8n8D0W9zE6RHa7byeQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnEnable.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAANTSURBVFhHxVdNaBNBFI7iD17Fkwe9akAUisnOpNCrV8WC
        oB402ZmkWkTRCoL04KEePAmC/0rFf7yKf3R3Z2u9VFQUf/DszUPFoihqfG/6JpluNs1uNtAPHpnM9+Z9
        8/tmNpcGg+/yK4Rf2iEUu+b6xY9SFX6iYRnrkEMfcu8dXN/ZJBUfA3tZ8fi3ssf/QrluG9Yhhz5gY9iG
        mnePoedsvRvwW7ZQGsO2GIPCpUNVsV0QZCYaVCj+HqcbyiPVkO1Hw7JeAuBsX7IZjEVhk8EN2MloIBHw
        8WpYcsilLWTgFKRil2Bv/LHbY0xyWRgwihN2QxkUX2FQohOjMsm3iMB5YcfC2ETHQ4Rs0G4gA35v+OG2
        lUSnRz23xFXssh0TNYidjwOTfC1M3WzDUbG7RGUG7RnqBJtFLaKaQEHj5Cr+dtQbWEZUdsBMCJ9Nm/gt
        g6v5xY2G1Gc8LG0mqmcQHtsgJ/hvo4OaROHO5acNAXaTqjNBhKV1whtYQ381YFNebOiApq7E1FnxndeG
        qIX9fZrIAFjnIenxXxXFv0rVn6dqqO/Pwyz8Qx3U1Gkb83dZFb7rDnjsE/l2DRmUDprBoMHR20OUhvD4
        G6xHTdSGaeHjpldQvkJ+XQHEhm1x6fNnh6ecVURrgMY5zYEmamOjz6YBlI+QXwPlKWc11J8H/hRVxSJO
        PO5mhBNWMz6onStP8B/NCraP/BqA+jOGh7W9Q9XzIH12qOkDFvCn7a5lumO0H2p37kDAdxteG2RHojTi
        xMV033KiW9DSgU5LgICOHTc+c8YejNZzS6MbDtLuk4XEEbDuVeOvl8DehJi3ya8FwI+Yhrox7eamOY87
        iSNkwM5qf7MJZehsN8cQn1bkFwtocGy+6JzBSB4lTd0m52hN0NaJSF+5FKxTIoIRHDW+aGnE7USEmo2N
        imnRCtoxFYPosPAKX4TPb6e5tGJTMaKbyyjtO2HBywgRvY6TbKjE6HQdI6IPEtfn94nKDH3SKG7bBwmi
        5UnmOzcyPUxg5LDWF+yYbZ9kBtEXMU6d67OtRCdG3KO0+5exNnY9y7McY5JLMrT7MAH7gJ2B3xHw2Yum
        E1TAr4JIbz5MDBb108zGon2cRqHTtmI74RzHfp4j1+4dEI9c7j94CbE9O42GMgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnDisable.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAN2SURBVFhHxVc9aBRBGD1/ECwsLGzSWFgJSgS1sUtpI3h4
        IIqFFsLO7JxECIigqcQUdkYRNahBRAvFRjsbbRRyRFGDoKBgYZEm3t4P/uV8b+6bvdnN3bm7iD74yOX7
        3vfe7szs7GwpDzqTk+uaYVhuan0D8a4ehm0Gf9scauQI/e8h0no7DM7DoNYMgq/1IPiF3x0/bA41ywGX
        PdJeHC2lNje0vpM2yxrspYbI5UNL64MQWUqLImqNMLyMu9S4y0MM5BRy08jNpbiMJWqJbDZA7IwvguH9
        AaMryI8KZSA49LjzS+zxNagplOEA8XSiUamnUbW6TcqZwR72JrSgLeX+aIVhxW9oKnVdSoWB0bjva9JD
        Sklg/kaiIGjEZK2vSqkwcMd78Zh+qiv1DX+XqWs94CWUHkC+55nPSbowoHEi1ksFvYTWBRbMVlfElX7n
        /1IqBAz7Rd8QMd805gC1XS7hgcSUK+DKZySdG4sTExug8SjWYij1mHnWqe3VpmyT3V6D4KUrYHj++Kj1
        Q9uYLTB47RlQa1rKFtSO6/C02zb+KaMQSWFBuLkQGTOG3kXRcDEu5QSQX2BdPMtMzLoVirgmvMzAfB/F
        fMbvBlnl+6S8AvQgTzxnOSzvXTOi71UPAozOeb0d7IIfsfnskHJf0MPx6c0noBULGHNYeEPBuYPRXdcn
        Ys/qxmwSykDQw/XQO/cF4K5HojB87npsaH2rU6msEcpQrLgAfwrw1jopvL7Ayt2Nps+Oz8AaOCvlTKBH
        3MspwI/eIhyyB3APB6/tmrmpZJ0yH/SQ/u4iRGI/rqT7GOJoJbwEUD/ljCW+tIzZI+VcoAc1rCe83Tlv
        PhavVncKt9QplVYhZx8bL2pFTznU9nTm4/Mj/ultxRwWYCkINmIbfeLlO1h8D5bHx9fbpgKgtqfX3YoJ
        LKzeywgnGTxiR2D+1iNzei4IvRAw5KOY95+eT/KFB0LvdZwOrY8LrRAw1Kuh88rp0UtKPcAkcSDh1TaC
        4ANW+phQCgOPanyyHnggIdJHMsz5QykVAu58Lcxu+5oDj2QOGJ7EiThS6gVEdkk5M9hjez0takt5OEBM
        nIwlbnInFMpAkGO5qX5qCiUbhnyYvOFpGYITDWOO2cBv5mxtJT//h4nDf/0088GvHczpv/84TcNu2zjd
        wqD/5zlq8faaCaXSb2zag3OspX1cAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnResetPW.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAKBSURBVFhH7VfNq01RFF8jhXyHXkKKAREDGfEXvJEBMTFS
        GPkoxUxKCgN5Udc9e+9z7/PyUUx0Bx5eyUcoH+n5SKF3e+fsfa4XERPi+u2919W9lwmdfUb3V6u9z1lr
        3/U7a6+197rUw39BfZxJygyQNKtImFNUGZ/DmoIQ6ZUg0CSpD7qxnC1lTUEQ6QrnWJk9pJLviMQDzG+2
        SY0GG31sHQCdBL6RTO8hGtdIpcPQ3SClL2Ocy9YB8AcB85Yi8xLPr1geUTyxgK0DoEVAmL1uC5SJQeIY
        vvw4InEC4yEqfZjB1gHQIiDNPk8kZLj/hu4tUMkbzJ+D0Au3FVI/Jjm+kK0DoJMAqkBfIaHPgkDkRKUn
        i9mC3xFA4kX6CRw/dWKropAkbEVAmPOYD7CcdslYrs9m6wDoTsJSsog1BaGbgMrWsKYg9AhE6WImsMOP
        jWWsKQjCbPVf7s79JsXZNtYERtnMx4FzxzvXtzHWEIVbTOY+VUJWQymZgkPmNY7ad3C+CfMjcHoBBI7i
        eQvmOIwSTUNjs3hFzrCtV2S+wFk/5mNw+BUk7sLpJ8wb7r1KDN4N8YoccbE+mc/8w3D20MngxHSns5GR
        ZsT3A/oAdM38o2CbT/vD0mx3Y6zXscajki5375XZ6UaRrWdNThDZ6g4CtiltR6ssRbbL2yUbWJMTovfT
        sNc/EeL92Arc/ej52mE7IpsH0ux2BKp6HmtyhL/x6hSbjT4f0HwofcZfw3BqK0OYUSThMK/IGfYMUMln
        OB5xJKQ+55xbYrHeDBJXHbGqXsIrAsDeAb4EbcLVIIId/0AVZMiFtWwZEJdGJ7lkc/8DkmcI+XW391U9
        lS16+AcQ/QIrnvRsefAwFAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>830, 17</value>
  </metadata>
  <metadata name="colId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="检测值.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="用户名称.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colRoleName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 23318 characters]
        wsOQABCEh/n/kzJOKq1u/QcAAAAASUVORK5CYII=
</value>
  </data>
</root>